.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.165527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.115723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.222656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.165527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.165527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(f12.woff)format("woff");}.ff12{font-family:ff12;line-height:1.180176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.817000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(f17.woff)format("woff");}.ff17{font-family:ff17;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(f18.woff)format("woff");}.ff18{font-family:ff18;line-height:1.115723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(f19.woff)format("woff");}.ff19{font-family:ff19;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:1.165527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:1.114258;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:1.165527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:1.115723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-ms-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.577295,0.577295,0.000000,0,0);}
.m4{transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.531111,0.000000,0.000000,0.577295,0,0);}
.m2{transform:matrix(0.542657,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.542657,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.542657,0.000000,0.000000,0.577295,0,0);}
.m3{transform:matrix(0.565749,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.565749,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.565749,0.000000,0.000000,0.577295,0,0);}
.m1{transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-ms-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);-webkit-transform:matrix(0.577295,0.000000,0.000000,0.577295,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.600000px;}
.ls28{letter-spacing:-0.480000px;}
.ls20{letter-spacing:-0.451440px;}
.ls3f{letter-spacing:-0.336000px;}
.ls1b{letter-spacing:-0.196560px;}
.ls1c{letter-spacing:-0.194400px;}
.ls25{letter-spacing:-0.174960px;}
.ls21{letter-spacing:-0.172800px;}
.ls17{letter-spacing:-0.151200px;}
.ls3c{letter-spacing:-0.148115px;}
.ls19{letter-spacing:-0.133920px;}
.ls23{letter-spacing:-0.118800px;}
.ls26{letter-spacing:-0.112320px;}
.ls3b{letter-spacing:-0.110160px;}
.lsf{letter-spacing:-0.109015px;}
.ls1f{letter-spacing:-0.108000px;}
.ls32{letter-spacing:-0.097200px;}
.ls5{letter-spacing:-0.082318px;}
.ls9{letter-spacing:-0.053395px;}
.lsb{letter-spacing:-0.046721px;}
.ls2f{letter-spacing:-0.038880px;}
.ls3d{letter-spacing:-0.038400px;}
.ls3e{letter-spacing:-0.035840px;}
.ls8{letter-spacing:-0.033372px;}
.ls2b{letter-spacing:-0.025920px;}
.ls13{letter-spacing:-0.024473px;}
.ls1e{letter-spacing:-0.023760px;}
.ls2e{letter-spacing:-0.015120px;}
.ls2{letter-spacing:-0.013349px;}
.ls14{letter-spacing:-0.008899px;}
.ls4{letter-spacing:-0.006674px;}
.ls16{letter-spacing:-0.002160px;}
.ls0{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.006480px;}
.ls38{letter-spacing:0.008640px;}
.ls27{letter-spacing:0.017280px;}
.ls10{letter-spacing:0.017798px;}
.ls22{letter-spacing:0.021600px;}
.lsc{letter-spacing:0.028922px;}
.ls36{letter-spacing:0.038880px;}
.ls3{letter-spacing:0.042271px;}
.ls29{letter-spacing:0.043200px;}
.ls37{letter-spacing:0.045360px;}
.ls1a{letter-spacing:0.047520px;}
.ls33{letter-spacing:0.049680px;}
.ls2c{letter-spacing:0.054000px;}
.ls7{letter-spacing:0.055620px;}
.ls1d{letter-spacing:0.056160px;}
.ls31{letter-spacing:0.062640px;}
.ls3a{letter-spacing:0.071280px;}
.ls18{letter-spacing:0.073440px;}
.ls2d{letter-spacing:0.075600px;}
.ls11{letter-spacing:0.080093px;}
.ls24{letter-spacing:0.082080px;}
.lsa{letter-spacing:0.082318px;}
.ls34{letter-spacing:0.084240px;}
.ls6{letter-spacing:0.088992px;}
.ls30{letter-spacing:0.090720px;}
.ls35{letter-spacing:0.108000px;}
.ls12{letter-spacing:0.133488px;}
.lsd{letter-spacing:0.149062px;}
.ls15{letter-spacing:0.162410px;}
.ls39{letter-spacing:0.168480px;}
.lse{letter-spacing:0.171310px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-0.336960px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.035840px;}
.ws9{word-spacing:0.038400px;}
.ws6{word-spacing:0.062640px;}
.ws5{word-spacing:0.073440px;}
.ws2{word-spacing:0.091217px;}
.ws8{word-spacing:0.148115px;}
.ws3{word-spacing:0.198720px;}
.wsb{word-spacing:0.336000px;}
.ws4{word-spacing:0.480000px;}
.ws1{word-spacing:0.600000px;}
._12{margin-left:-69.168000px;}
._11{margin-left:-65.184000px;}
._6{margin-left:-6.672000px;}
._4{margin-left:-4.354520px;}
._0{margin-left:-2.680040px;}
._1{margin-left:-1.200000px;}
._5{width:1.016711px;}
._b{width:5.645614px;}
._13{width:7.738520px;}
._15{width:11.664240px;}
._c{width:12.709224px;}
._8{width:15.264096px;}
._2{width:16.927920px;}
._3{width:21.312024px;}
._7{width:27.984000px;}
._9{width:30.072000px;}
._14{width:32.928000px;}
._d{width:37.224000px;}
._10{width:41.856048px;}
._e{width:96.384000px;}
._a{width:136.614480px;}
._f{width:265.776000px;}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(42,62,146);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:2.560000px;}
.fs6{font-size:8.228600px;}
.fs8{font-size:10.320000px;}
.fs5{font-size:21.600000px;}
.fs4{font-size:22.248000px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs3{font-size:30.000000px;}
.fs9{font-size:38.800000px;}
.fs0{font-size:40.000000px;}
.y0{bottom:55.420290px;}
.ya0{bottom:98.528422px;}
.y9f{bottom:125.407263px;}
.y40{bottom:154.203456px;}
.y9e{bottom:167.890226px;}
.y9d{bottom:184.516313px;}
.y9c{bottom:201.142400px;}
.y6e{bottom:214.753623px;}
.y9b{bottom:217.768487px;}
.y9a{bottom:234.394574px;}
.y99{bottom:251.020661px;}
.y98{bottom:267.646748px;}
.y97{bottom:284.272835px;}
.y96{bottom:300.898922px;}
.y95{bottom:317.525009px;}
.y94{bottom:358.490763px;}
.y68{bottom:389.144663px;}
.y67{bottom:403.456953px;}
.y93{bottom:403.830610px;}
.y66{bottom:417.769243px;}
.y92{bottom:422.303994px;}
.y65{bottom:432.081533px;}
.y36{bottom:434.370377px;}
.y91{bottom:447.704499px;}
.y35{bottom:449.379992px;}
.y41{bottom:459.526570px;}
.y34{bottom:464.389608px;}
.y64{bottom:471.970286px;}
.y63{bottom:472.081113px;}
.y33{bottom:479.399224px;}
.y90{bottom:493.044253px;}
.y32{bottom:494.408701px;}
.y8f{bottom:511.517637px;}
.y3c{bottom:511.982018px;}
.y38{bottom:514.048128px;}
.y3b{bottom:526.571658px;}
.y8e{bottom:529.991159px;}
.y3a{bottom:541.036728px;}
.y8d{bottom:555.392357px;}
.y39{bottom:555.626369px;}
.y37{bottom:556.781050px;}
.y31{bottom:573.704329px;}
.y30{bottom:588.714083px;}
.y8c{bottom:600.731973px;}
.y2f{bottom:603.723837px;}
.y2e{bottom:618.733453px;}
.y8b{bottom:619.205357px;}
.y2b{bottom:633.559212px;}
.y2d{bottom:633.743068px;}
.y8a{bottom:644.606092px;}
.y1d{bottom:648.209565px;}
.y2c{bottom:653.764479px;}
.y2a{bottom:674.710162px;}
.y29{bottom:689.026609px;}
.y28{bottom:689.027301px;}
.y89{bottom:689.947140px;}
.y27{bottom:703.344302px;}
.y88{bottom:708.420523px;}
.y26{bottom:717.661164px;}
.y87{bottom:726.893907px;}
.y25{bottom:731.978303px;}
.y86{bottom:752.293950px;}
.y3d{bottom:752.476606px;}
.y62{bottom:778.326707px;}
.y3e{bottom:783.713708px;}
.y3f{bottom:789.026795px;}
.y61{bottom:792.638997px;}
.y85{bottom:797.634721px;}
.y60{bottom:806.951287px;}
.y84{bottom:816.108104px;}
.y5f{bottom:821.263577px;}
.y5e{bottom:821.284359px;}
.y83{bottom:841.509301px;}
.y5d{bottom:847.027084px;}
.y5c{bottom:861.339374px;}
.y1a{bottom:869.215706px;}
.y17{bottom:869.215844px;}
.y5b{bottom:875.651664px;}
.y1c{bottom:876.836037px;}
.y19{bottom:884.456562px;}
.y16{bottom:884.456701px;}
.y82{bottom:886.847948px;}
.y5a{bottom:889.963954px;}
.y1b{bottom:892.076894px;}
.y18{bottom:899.697003px;}
.y15{bottom:899.697142px;}
.y59{bottom:904.276243px;}
.y81{bottom:905.321470px;}
.y58{bottom:918.588533px;}
.y57{bottom:918.660580px;}
.y14{bottom:923.604300px;}
.y80{bottom:923.794715px;}
.y7f{bottom:942.268238px;}
.y56{bottom:944.403166px;}
.y24{bottom:946.765179px;}
.y55{bottom:958.715456px;}
.y23{bottom:961.082041px;}
.y13{bottom:963.397916px;}
.y7e{bottom:967.669666px;}
.y54{bottom:973.027746px;}
.y12{bottom:978.638911px;}
.y53{bottom:987.340035px;}
.y11{bottom:993.879630px;}
.y10{bottom:1009.120348px;}
.y7d{bottom:1012.084779px;}
.y52{bottom:1013.082760px;}
.yf{bottom:1024.361343px;}
.y51{bottom:1027.395050px;}
.y7c{bottom:1030.558301px;}
.ye{bottom:1039.601646px;}
.y50{bottom:1041.707340px;}
.y7b{bottom:1049.031824px;}
.yd{bottom:1054.842641px;}
.y4f{bottom:1056.019630px;}
.y7a{bottom:1067.505346px;}
.yc{bottom:1070.083359px;}
.y4e{bottom:1070.331919px;}
.yb{bottom:1085.324493px;}
.y79{bottom:1085.978868px;}
.y4d{bottom:1096.074644px;}
.y6f{bottom:1097.106986px;}
.y69{bottom:1097.568821px;}
.y1{bottom:1099.416164px;}
.ya{bottom:1100.565350px;}
.y78{bottom:1104.452391px;}
.y4c{bottom:1110.386934px;}
.y9{bottom:1115.805653px;}
.y77{bottom:1122.925913px;}
.y48{bottom:1124.685369px;}
.y4b{bottom:1124.699224px;}
.y8{bottom:1131.046787px;}
.y47{bottom:1138.997659px;}
.y4a{bottom:1139.011514px;}
.y76{bottom:1141.399435px;}
.y22{bottom:1141.657278px;}
.y46{bottom:1153.309948px;}
.y49{bottom:1153.323803px;}
.y21{bottom:1156.121974px;}
.y75{bottom:1159.872958px;}
.y20{bottom:1170.836066px;}
.y74{bottom:1178.346480px;}
.y1f{bottom:1185.799178px;}
.y6d{bottom:1190.694453px;}
.y73{bottom:1196.820002px;}
.y7{bottom:1202.092550px;}
.y6b{bottom:1207.668386px;}
.y6c{bottom:1207.669549px;}
.y45{bottom:1207.677253px;}
.y72{bottom:1215.293525px;}
.y6{bottom:1217.333684px;}
.y6a{bottom:1221.986910px;}
.y44{bottom:1221.989543px;}
.y5{bottom:1232.574818px;}
.y1e{bottom:1233.812214px;}
.y71{bottom:1240.695184px;}
.y43{bottom:1244.074667px;}
.y4{bottom:1251.088104px;}
.y3{bottom:1269.601714px;}
.y70{bottom:1273.184174px;}
.y42{bottom:1276.754395px;}
.y2{bottom:1293.581150px;}
.h9{height:1.920000px;}
.h8{height:6.171450px;}
.ha{height:9.834960px;}
.h7{height:19.364063px;}
.h6{height:20.107934px;}
.h4{height:21.515625px;}
.hc{height:21.691406px;}
.h3{height:25.306641px;}
.h5{height:27.114258px;}
.hf{height:34.783594px;}
.h2{height:35.859375px;}
.he{height:36.152344px;}
.hb{height:801.285024px;}
.hd{height:988.328502px;}
.h1{height:1149.971014px;}
.h0{height:1371.652174px;}
.w2{width:801.285024px;}
.w3{width:825.531401px;}
.w1{width:861.323671px;}
.w0{width:956.000000px;}
.x22{left:0.000000px;}
.x2a{left:35.638941px;}
.x1a{left:88.258433px;}
.x16{left:90.857963px;}
.x11{left:93.290879px;}
.x0{left:94.676329px;}
.x3{left:100.739262px;}
.x17{left:102.413135px;}
.x4{left:104.551485px;}
.x2b{left:107.440545px;}
.x12{left:111.269344px;}
.x1b{left:112.477667px;}
.x18{left:117.386035px;}
.x1c{left:121.642230px;}
.x2{left:123.310159px;}
.x13{left:124.417615px;}
.x15{left:127.235703px;}
.x5{left:129.656877px;}
.x23{left:130.678272px;}
.x14{left:136.263518px;}
.x1e{left:155.601470px;}
.x19{left:158.632225px;}
.x1d{left:169.023571px;}
.x1f{left:174.162679px;}
.x6{left:220.881999px;}
.x7{left:222.251988px;}
.x20{left:228.416626px;}
.x29{left:255.440429px;}
.x24{left:291.798924px;}
.x8{left:310.743643px;}
.x21{left:315.282473px;}
.x28{left:382.048081px;}
.x25{left:408.998968px;}
.x27{left:416.379565px;}
.x26{left:419.920922px;}
.x9{left:427.133872px;}
.xa{left:456.998758px;}
.xc{left:537.653430px;}
.xb{left:550.906500px;}
.xd{left:647.550479px;}
.xe{left:652.242223px;}
.xf{left:770.104553px;}
.x10{left:772.039552px;}
.x1{left:937.143246px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.346444pt;}
.ls28{letter-spacing:-0.277155pt;}
.ls20{letter-spacing:-0.260664pt;}
.ls3f{letter-spacing:-0.194008pt;}
.ls1b{letter-spacing:-0.113495pt;}
.ls1c{letter-spacing:-0.112248pt;}
.ls25{letter-spacing:-0.101023pt;}
.ls21{letter-spacing:-0.099776pt;}
.ls17{letter-spacing:-0.087304pt;}
.ls3c{letter-spacing:-0.085522pt;}
.ls19{letter-spacing:-0.077326pt;}
.ls23{letter-spacing:-0.068596pt;}
.ls26{letter-spacing:-0.064854pt;}
.ls3b{letter-spacing:-0.063607pt;}
.lsf{letter-spacing:-0.062946pt;}
.ls1f{letter-spacing:-0.062360pt;}
.ls32{letter-spacing:-0.056124pt;}
.ls5{letter-spacing:-0.047531pt;}
.ls9{letter-spacing:-0.030831pt;}
.lsb{letter-spacing:-0.026977pt;}
.ls2f{letter-spacing:-0.022450pt;}
.ls3d{letter-spacing:-0.022172pt;}
.ls3e{letter-spacing:-0.020694pt;}
.ls8{letter-spacing:-0.019269pt;}
.ls2b{letter-spacing:-0.014966pt;}
.ls13{letter-spacing:-0.014131pt;}
.ls1e{letter-spacing:-0.013719pt;}
.ls2e{letter-spacing:-0.008730pt;}
.ls2{letter-spacing:-0.007708pt;}
.ls14{letter-spacing:-0.005138pt;}
.ls4{letter-spacing:-0.003854pt;}
.ls16{letter-spacing:-0.001247pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.003742pt;}
.ls38{letter-spacing:0.004989pt;}
.ls27{letter-spacing:0.009978pt;}
.ls10{letter-spacing:0.010277pt;}
.ls22{letter-spacing:0.012472pt;}
.lsc{letter-spacing:0.016700pt;}
.ls36{letter-spacing:0.022450pt;}
.ls3{letter-spacing:0.024408pt;}
.ls29{letter-spacing:0.024944pt;}
.ls37{letter-spacing:0.026191pt;}
.ls1a{letter-spacing:0.027438pt;}
.ls33{letter-spacing:0.028686pt;}
.ls2c{letter-spacing:0.031180pt;}
.ls7{letter-spacing:0.032115pt;}
.ls1d{letter-spacing:0.032427pt;}
.ls31{letter-spacing:0.036169pt;}
.ls3a{letter-spacing:0.041157pt;}
.ls18{letter-spacing:0.042405pt;}
.ls2d{letter-spacing:0.043652pt;}
.ls11{letter-spacing:0.046246pt;}
.ls24{letter-spacing:0.047393pt;}
.lsa{letter-spacing:0.047531pt;}
.ls34{letter-spacing:0.048641pt;}
.ls6{letter-spacing:0.051385pt;}
.ls30{letter-spacing:0.052382pt;}
.ls35{letter-spacing:0.062360pt;}
.ls12{letter-spacing:0.077077pt;}
.lsd{letter-spacing:0.086069pt;}
.ls15{letter-spacing:0.093777pt;}
.ls39{letter-spacing:0.097281pt;}
.lse{letter-spacing:0.098915pt;}
.ws7{word-spacing:-0.194563pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.020694pt;}
.ws9{word-spacing:0.022172pt;}
.ws6{word-spacing:0.036169pt;}
.ws5{word-spacing:0.042405pt;}
.ws2{word-spacing:0.052669pt;}
.ws8{word-spacing:0.085522pt;}
.ws3{word-spacing:0.114742pt;}
.wsb{word-spacing:0.194008pt;}
.ws4{word-spacing:0.277155pt;}
.ws1{word-spacing:0.346444pt;}
._12{margin-left:-39.938008pt;}
._11{margin-left:-37.637623pt;}
._6{margin-left:-3.852452pt;}
._4{margin-left:-2.514325pt;}
._0{margin-left:-1.547471pt;}
._1{margin-left:-0.692887pt;}
._5{width:0.587055pt;}
._b{width:3.259810pt;}
._13{width:4.468267pt;}
._15{width:6.735001pt;}
._c{width:7.338380pt;}
._8{width:8.813578pt;}
._2{width:9.774280pt;}
._3{width:12.305687pt;}
._7{width:16.158126pt;}
._9{width:17.363749pt;}
._14{width:19.012820pt;}
._d{width:21.493356pt;}
._10{width:24.167927pt;}
._e{width:55.652686pt;}
._a{width:78.882001pt;}
._f{width:153.460619pt;}
.fs7{font-size:1.478159pt;}
.fs6{font-size:4.751242pt;}
.fs8{font-size:5.958828pt;}
.fs5{font-size:12.471967pt;}
.fs4{font-size:12.846126pt;}
.fs2{font-size:13.857741pt;}
.fs1{font-size:16.167364pt;}
.fs3{font-size:17.322176pt;}
.fs9{font-size:22.403347pt;}
.fs0{font-size:23.096234pt;}
.y0{bottom:32.000000pt;}
.ya0{bottom:56.890888pt;}
.y9f{bottom:72.410888pt;}
.y40{bottom:89.037979pt;}
.y9e{bottom:96.940800pt;}
.y9d{bottom:106.540800pt;}
.y9c{bottom:116.140800pt;}
.y6e{bottom:124.000000pt;}
.y9b{bottom:125.740800pt;}
.y9a{bottom:135.340800pt;}
.y99{bottom:144.940800pt;}
.y98{bottom:154.540800pt;}
.y97{bottom:164.140800pt;}
.y96{bottom:173.740800pt;}
.y95{bottom:183.340800pt;}
.y94{bottom:206.994667pt;}
.y68{bottom:224.694408pt;}
.y67{bottom:232.958408pt;}
.y93{bottom:233.174160pt;}
.y66{bottom:241.222408pt;}
.y92{bottom:243.840800pt;}
.y65{bottom:249.486408pt;}
.y36{bottom:250.808000pt;}
.y91{bottom:258.507200pt;}
.y35{bottom:259.474640pt;}
.y41{bottom:265.333333pt;}
.y34{bottom:268.141280pt;}
.y64{bottom:272.518408pt;}
.y63{bottom:272.582400pt;}
.y33{bottom:276.807920pt;}
.y90{bottom:284.686640pt;}
.y32{bottom:285.474480pt;}
.y8f{bottom:295.353280pt;}
.y3c{bottom:295.621416pt;}
.y38{bottom:296.814400pt;}
.y3b{bottom:304.045560pt;}
.y8e{bottom:306.020000pt;}
.y3a{bottom:312.397776pt;}
.y8d{bottom:320.686800pt;}
.y39{bottom:320.821920pt;}
.y37{bottom:321.488640pt;}
.y31{bottom:331.260240pt;}
.y30{bottom:339.926960pt;}
.y8c{bottom:346.866160pt;}
.y2f{bottom:348.593680pt;}
.y2e{bottom:357.260320pt;}
.y8b{bottom:357.532800pt;}
.y2b{bottom:365.820800pt;}
.y2d{bottom:365.926960pt;}
.y8a{bottom:372.199333pt;}
.y1d{bottom:374.280000pt;}
.y2c{bottom:377.487440pt;}
.y2a{bottom:389.581600pt;}
.y29{bottom:397.848000pt;}
.y28{bottom:397.848400pt;}
.y89{bottom:398.379520pt;}
.y27{bottom:406.115120pt;}
.y88{bottom:409.046160pt;}
.y26{bottom:414.381760pt;}
.y87{bottom:419.712800pt;}
.y25{bottom:422.648560pt;}
.y86{bottom:434.378933pt;}
.y3d{bottom:434.484400pt;}
.y62{bottom:449.410400pt;}
.y3e{bottom:452.520886pt;}
.y3f{bottom:455.588693pt;}
.y61{bottom:457.674400pt;}
.y85{bottom:460.558960pt;}
.y60{bottom:465.938400pt;}
.y84{bottom:471.225600pt;}
.y5f{bottom:474.202400pt;}
.y5e{bottom:474.214400pt;}
.y83{bottom:485.892400pt;}
.y5d{bottom:489.078400pt;}
.y5c{bottom:497.342400pt;}
.y1a{bottom:501.890240pt;}
.y17{bottom:501.890320pt;}
.y5b{bottom:505.606400pt;}
.y1c{bottom:506.290264pt;}
.y19{bottom:510.690400pt;}
.y16{bottom:510.690480pt;}
.y82{bottom:512.071200pt;}
.y5a{bottom:513.870400pt;}
.y1b{bottom:515.090424pt;}
.y18{bottom:519.490320pt;}
.y15{bottom:519.490400pt;}
.y59{bottom:522.134400pt;}
.y81{bottom:522.737920pt;}
.y58{bottom:530.398400pt;}
.y57{bottom:530.440000pt;}
.y14{bottom:533.294533pt;}
.y80{bottom:533.404480pt;}
.y7f{bottom:544.071200pt;}
.y56{bottom:545.303920pt;}
.y24{bottom:546.667760pt;}
.y55{bottom:553.567920pt;}
.y23{bottom:554.934400pt;}
.y13{bottom:556.271600pt;}
.y7e{bottom:558.738133pt;}
.y54{bottom:561.831920pt;}
.y12{bottom:565.071840pt;}
.y53{bottom:570.095920pt;}
.y11{bottom:573.871920pt;}
.y10{bottom:582.672000pt;}
.y7d{bottom:584.383680pt;}
.y52{bottom:584.959920pt;}
.yf{bottom:591.472240pt;}
.y51{bottom:593.223920pt;}
.y7c{bottom:595.050400pt;}
.ye{bottom:600.272080pt;}
.y50{bottom:601.487920pt;}
.y7b{bottom:605.717120pt;}
.yd{bottom:609.072320pt;}
.y4f{bottom:609.751920pt;}
.y7a{bottom:616.383840pt;}
.yc{bottom:617.872400pt;}
.y4e{bottom:618.015920pt;}
.yb{bottom:626.672720pt;}
.y79{bottom:627.050560pt;}
.y4d{bottom:632.879920pt;}
.y6f{bottom:633.476000pt;}
.y69{bottom:633.742667pt;}
.y1{bottom:634.809333pt;}
.ya{bottom:635.472880pt;}
.y78{bottom:637.717280pt;}
.y4c{bottom:641.143920pt;}
.y9{bottom:644.272720pt;}
.y77{bottom:648.384000pt;}
.y48{bottom:649.399920pt;}
.y4b{bottom:649.407920pt;}
.y8{bottom:653.073040pt;}
.y47{bottom:657.663920pt;}
.y4a{bottom:657.671920pt;}
.y76{bottom:659.050720pt;}
.y22{bottom:659.199600pt;}
.y46{bottom:665.927920pt;}
.y49{bottom:665.935920pt;}
.y21{bottom:667.551600pt;}
.y75{bottom:669.717440pt;}
.y20{bottom:676.047603pt;}
.y74{bottom:680.384160pt;}
.y1f{bottom:684.687391pt;}
.y6d{bottom:687.513952pt;}
.y73{bottom:691.050880pt;}
.y7{bottom:694.095280pt;}
.y6b{bottom:697.314800pt;}
.y6c{bottom:697.315472pt;}
.y45{bottom:697.319920pt;}
.y72{bottom:701.717600pt;}
.y6{bottom:702.895600pt;}
.y6a{bottom:705.582400pt;}
.y44{bottom:705.583920pt;}
.y5{bottom:711.695920pt;}
.y1e{bottom:712.410400pt;}
.y71{bottom:716.384667pt;}
.y43{bottom:718.336000pt;}
.y4{bottom:722.385600pt;}
.y3{bottom:733.075467pt;}
.y70{bottom:735.144000pt;}
.y42{bottom:737.205467pt;}
.y2{bottom:746.921333pt;}
.h9{height:1.108619pt;}
.h8{height:3.563431pt;}
.ha{height:5.678764pt;}
.h7{height:11.180923pt;}
.h6{height:11.610439pt;}
.h4{height:12.423248pt;}
.hc{height:12.524745pt;}
.h3{height:14.612203pt;}
.h5{height:15.655931pt;}
.hf{height:20.084251pt;}
.h2{height:20.705413pt;}
.he{height:20.874575pt;}
.hb{height:462.666667pt;}
.hd{height:570.666667pt;}
.h1{height:664.000000pt;}
.h0{height:792.000000pt;}
.w2{width:462.666667pt;}
.w3{width:476.666667pt;}
.w1{width:497.333333pt;}
.w0{width:552.000000pt;}
.x22{left:0.000000pt;}
.x2a{left:20.578133pt;}
.x1a{left:50.960936pt;}
.x16{left:52.461920pt;}
.x11{left:53.866700pt;}
.x0{left:54.666667pt;}
.x3{left:58.167440pt;}
.x17{left:59.133944pt;}
.x4{left:60.368640pt;}
.x2b{left:62.036800pt;}
.x12{left:64.247571pt;}
.x1b{left:64.945264pt;}
.x18{left:67.779384pt;}
.x1c{left:70.236936pt;}
.x2{left:71.200008pt;}
.x13{left:71.839459pt;}
.x15{left:73.466640pt;}
.x5{left:74.864640pt;}
.x23{left:75.454400pt;}
.x14{left:78.679354pt;}
.x1e{left:89.845200pt;}
.x19{left:91.595176pt;}
.x1d{left:97.595200pt;}
.x1f{left:100.562551pt;}
.x6{left:127.538560pt;}
.x7{left:128.329600pt;}
.x20{left:131.889098pt;}
.x29{left:147.492800pt;}
.x24{left:168.486408pt;}
.x8{left:179.425200pt;}
.x21{left:182.045947pt;}
.x28{left:220.596800pt;}
.x25{left:236.158400pt;}
.x27{left:240.420000pt;}
.x26{left:242.464800pt;}
.x9{left:246.629600pt;}
.xa{left:263.873760pt;}
.xc{left:310.444240pt;}
.xb{left:318.096640pt;}
.xd{left:373.899440pt;}
.xe{left:376.608480pt;}
.xf{left:444.662880pt;}
.x10{left:445.780160pt;}
.x1{left:541.112000pt;}
}
